/*
Theme Name: HCMS Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: HCMS Elementor Child is a child theme of Hello Elementor
Author: High Caliber Marketing Solutions
Author URI: https://highcalibermarketingsolutions.com/
Template: hello-elementor
Version: 1.0.2
Text Domain: hcms-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

ul.columns-4 li,
ul.columns-3 li,
ul.columns-2 li,
ol.columns-4 li,
ol.columns-3 li,
ol.columns-2 li, 
ul.min-columns-2 li,
ol.min-columns-2 li {
	break-inside: avoid;
	page-break-inside: avoid;
}
ul.centered-list,
ol.centered-list {
	width: fit-content;
	width: -moz-fit-content;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
ul.min-columns-2,
ol.min-columns-2 {
	columns: 2;
}
@media (min-width: 600px) {
	ul.columns-4,
	ol.columns-4,
	ul.columns-3,
	ol.columns-3,
	ul.columns-2,
	ol.columns-2 {
		columns: 2;
	}
}
@media (min-width: 1025px) {
	ul.columns-4,
	ol.columns-4,
	ul.columns-3,
	ol.columns-3 {
		columns: 3;
	}
}
@media (min-width: 1200px) {
	ul.columns-4,
	ol.columns-4 {
		columns: 4;
	}
}

.elementor-widget-text-editor ul,
.elementor-widget-text-editor ol,
.elementor-widget-theme-post-content ul,
.elementor-widget-theme-post-content ol,
.elementor-tab-content ul, 
.elementor-tab-content ol {
	margin-bottom: 0.9em;
}

a.hcms-txt {
    color: #f229ac !important;
}

.stretch-bg{
    background-size: 100% 100% !important;
}

/*html, body {
    max-width: 100%;
    overflow-x: hidden;
}
body, .elementor-section-wrap {
  overflow-x: hidden;
}*/
@media(max-width:450px){
    .stretch-bg{
    background-size: cover !important;
}
}

.wht-headings h1,h2,h3,h5,h6{
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
}

ul.two-col-li {
    columns: 2;
}
.faq-content-txt h3 {
    padding: 10px;
    background: #fff;
    color: #000;
    border-radius: 5px;
    font-size: 1.3rem;
    text-transform: uppercase;
}

/* Gravity Forms CSS*/

.gform_wrapper .gfield {
  margin-bottom: 0px !important;
  padding-bottom: 0 !important;
}
.gform_wrapper .gform_fields {
  gap: 10px !important;
}

.gform_wrapper .gfield_label,
.gform_wrapper label.gfield_label,
.gform_wrapper .gfield_label.gform-field-label,
.gform_wrapper .ginput_complex label,
.gform_wrapper .gfield_consent_label {
  color: #fff!important;
  font-size: 14px !important;
	text-transform:Uppercase;
  font-weight: 600 !important;
}
/* Submit Button*/
input[type="submit"].gform_button,
button.gform_button {
  background-color: #d6b458 !important;
  color: #fff !important;
  font-family: "Rajdhani", Sans-serif !important;
  font-size: 24px !important;
  font-weight: 600 !important;
  text-transform: uppercase !important;
  border-radius: 5px !important;
}

input[type="submit"].gform_button:hover,
button.gform_button:hover {
  background-color: #8B6C2D !important;
  color: #fff !important;
}

/* Input Fields*/
.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"],
.gform_wrapper input[type="tel"],
.gform_wrapper input[type="url"],
.gform_wrapper input[type="number"],
.gform_wrapper input[type="password"],
.gform_wrapper input[type="date"],
.gform_wrapper input[type="time"] {
  background-color: #ffffff !important;
  color: #69727d!important;
	border-style: solid !important;
	border-bottom:3px !important;
	border-color: #757575 !important;
  border-radius: 3px !important;
  padding: 10px !important;
  font-size: 14px !important;
		font-weight:700 !important;
	font-family: inherit !important;
}

.gform_wrapper input[type="text"]:focus,
.gform_wrapper input[type="email"]:focus,
.gform_wrapper input[type="tel"]:focus {
  border-color: #000 !important;
  box-shadow: 0 0 0 3px rgba(37, 99, 235, 0.15) !important;
	color: #000!important;
}
/* Text Area */
.gform_wrapper textarea {
  background-color: #ffffff !important;
  color: #69727d !important;
  border: 0px solid #d1d5db !important;
 border-color: #757575  !important;
	border-style: solid !important;
	border-bottom:3px !important
  border-radius: 3px !important;
	font-family: inherit !important;
	font-weight:700 !important;
  padding: 10px 14px !important;
  font-size: 14px !important;
  width: 100% !important;
}

.gform_wrapper textarea:focus {
  border-color: #e5c80b !important;
  box-shadow: 0 0 0 3px rgba(37, 99, 235, 0.15) !important;
	color: #000!important;
}
.gform_wrapper .ginput_container_consent label {
  color: #fff !important;
  font-size: 12px !important;
  cursor: pointer !important;
	text-transform:capitalize!important;
}

.gform_wrapper .ginput_container_consent label a {
  color: #fff!important;
  text-decoration: underline !important;
}

.gform_wrapper .gfield_consent_description {
  color: #fff !important;
  font-size: 12px !important;
  max-height: 100px !important;
  overflow-y: auto !important;
  padding-right: 8px !important;
}
p.gform_required_legend {
    display: none;
}
input#input_1_1_1 {
    padding: 5px;
}
